@media only screen and (max-width: 76.1875em) {
    html .md-nav--primary .md-nav__title--site {
        background-color: #4594E9 !important;
    }
}

.md-header, .md-tabs, .md-hero {
  background-color: #0E1D3A !important;
}

.md-nav__link:active, .md-nav__link--active, .md-typeset a, .md-nav__link:focus, .md-nav__link:hover {
  color: #4594E9 !important;
}

[data-md-color-scheme="paltformcraft"] {
  --md-primary-fg-color:        #4594E9;
  --md-accent-fg-color:        #4594E9;
}
